tag d72f3cbb2adb972f18dca26d4d7d55c18d6406ec 1.59
Author:	Azilroka <darktemplar9900@yahoo.com>
Date:	Sat Feb 15 09:41:41 2020 -0600

commit a5efbcd2ca37dec887e459d1ff557a6d3ae61734
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:30:40 2020 -0600

    Update License

commit a5efbcd2ca37dec887e459d1ff557a6d3ae61734
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:30:40 2020 -0600

    Update License

commit 172e4e6e4b6007af7d495b3520fee2a189e3b146
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:30:40 2020 -0600

    Update License

commit ec2c250ddcfd11cc98bbfeaacf6b8b3081135cff
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:28:56 2020 -0600

    pkgmeta

commit 8300f410b41e71647577c940ecfff3d92d0ebdb4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:20:55 2020 -0600

    gitignore update

commit 8300f410b41e71647577c940ecfff3d92d0ebdb4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:20:55 2020 -0600

    gitignore update

commit 622df6ae90371a83641938aa9ae81680ade465f6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:20:55 2020 -0600

    gitignore update

commit 9a2085691e9d02a4b0aa2f34aa247163cf29466f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:19:05 2020 -0600

    ReadMe

commit 7483f891a444895fe8e305fe8695b2e29dd9ae53
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:17:12 2020 -0600

    1.59

commit 4bed673bb757adbfc04bb72b417dfcf612a8daf2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:17:12 2020 -0600

    1.59

commit f72fe971dcf0a6b0644f3dc916b584933eb591ba
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:15:34 2020 -0600

    Classic pkgmeta

commit 3ddf3835b2c8dcce950c0882389eb83b257f0d64
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 15 09:14:19 2020 -0600

    Classic ToC

commit 499a3111bf7cf64c4d0b90d1b9102f2a87ecd50a
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Sat Feb 15 06:32:29 2020 +0000

    customFont should be font name not font path

commit 499a3111bf7cf64c4d0b90d1b9102f2a87ecd50a
Author: fgprodigal <fgprodigal@gmail.com>
Date:   Sat Feb 15 06:32:29 2020 +0000

    customFont should be font name not font path

commit 7228a9c5dc54bbcd586d0d8d8e515fc74130383d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Feb 14 20:00:33 2020 -0600

    OzCooldowns / iFilger

commit 721219b322add3e7e77507ce8c5000165feb9c78
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Feb 9 00:38:18 2020 -0600

    iFilger - Run this as a integer based

commit 5b796ac329c6962a4a1830674deb76c32596abe5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Feb 9 00:34:45 2020 -0600

    iFilger - Item Cooldowns

commit 9723a6defc39aed55361d1feb5f2c17999e27bf8
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 8 23:41:50 2020 -0600

    Filter by List

commit 01a03218bcc75f9e582bef2728d9de05af008058
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 8 22:58:44 2020 -0600

    iFilger - White/Black Lists

commit 3f5dd5983892ce0b76b5e0738e3f140045e69a95
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 8 20:48:19 2020 -0600

    stAM Tweaks

commit 59c56ce476bdef0a336a1fd7f962c9bf8c5a0d48
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 8 20:46:11 2020 -0600

    Reminder List with No Filters

commit 2efa370741d282b686dd82ef142bd5707146acf5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Feb 8 13:41:09 2020 -0600

    Reminder Cleanup

commit 5efcf1be7ebbad29455da04adac084f59f033694
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Feb 4 09:17:50 2020 -0600

    AR: Tweaks

commit 78869485403faad58610ee3547c5c4b7aa1fefd6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Feb 4 08:55:01 2020 -0600

    This isn't supposed to be there.

commit 7b13cbedd01d8a768abd763091adaf1e168b5496
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Feb 4 08:44:26 2020 -0600

    Aura Reminder

commit ba0d0cfdec1628973aee8b1f3f152ef62bcd98c4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Feb 4 08:44:16 2020 -0600

    iFilger

commit 0e96df05d26108f72ce7811f5f48e01a3963455c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Feb 3 22:00:50 2020 -0600

    stAM Profiles Highlight fix.

commit d21a6b2e2cd93fa7dccd6d28e9e13a2ffefe7c62
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Feb 3 22:00:24 2020 -0600

    LSM Update

commit 07f684a7fd278792691215ae675de85cf46fc8ef
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Feb 2 23:25:41 2020 -0600

    Remove BuffsNotice

commit b22c917b2731b1806f7bf7b740de34133338fe0f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Feb 2 23:25:16 2020 -0600

    Fix Spell Names in OzCD

commit eeb000965d6e5a1721f2d3741541a25aab89e17d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 31 21:03:07 2020 -0600

    Enhanced Shadows

commit ea918f57b9893d5e0be7ac8222a76892ad84ef4d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 31 20:58:17 2020 -0600

    OzCD, iFilger & stAM

commit 6e28a37ca5454985541edd661bba1371ac54ef61
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Fri Jan 31 00:21:23 2020 -0800

    EnhancedShadows in OzCD and iFilger.

commit 08f0c5b1f95c5568d1156749a9b50f2db4580b17
Author: NihilisticPandemonium <whiro@tukui.org>
Date:   Thu Jan 30 23:21:39 2020 -0800

    Wonder why this took me so long to change.

commit 1d12973d93351005ef0d81c44ae22707e7429e0a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 28 22:15:47 2020 -0600

    Remove Debug Line

commit f7dc27be31598f4c23a805b8c84189b857e303e2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 28 22:12:24 2020 -0600

    iFilger / OzCooldowns - Pet Stuff

commit a091ae7a612cc48709c4b0faf4289ed614a28a75
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 23:08:52 2020 -0600

    Remove Secure Header.. Don't need it.

commit 00b5d86b8c96928e3167a10d9be751a9b197fe87
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 22:24:57 2020 -0600

    iFilger - Tweaks

commit 1b1f10dea5e37a1d03edd7857d53406afeee3f27
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 20:57:35 2020 -0600

    iFilger / OzCooldowns

commit 67bc06da89a77852a44809a10d5b1f9daa11d99f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 19:40:55 2020 -0600

    OzCooldowns - Classic Tweak

commit 885e4e6a5deb021c6e9a1533f77b1c7fb9f53526
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 19:40:40 2020 -0600

    iFilger - Normalize

commit ec4b811ff42728f1003ec941e09dccc91d455e95
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 19:03:37 2020 -0600

    EPBUI - Nest Option

commit cb28a0a8d43ba7f2fb04723a4ed373c851f4ae3a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 18:52:33 2020 -0600

    EPBUI - For Enable / Disable System

commit bd4742b1b79fe4f28d18e68b6c97fc3347bb8838
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 18:25:44 2020 -0600

    stAM - Update

commit 8445288f28d8e80dfa0f9e75e1e7424bffea97f0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 17:01:08 2020 -0600

    stAM Tweaks

commit 24152392e0a5c0c76c1f959a6373f20c6a7bbeb6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 13:55:29 2020 -0600

    Enhanced Pet Battle UI - Textures

commit f034ba755319230d8a1decadbbba0d94a09787d6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 13:54:51 2020 -0600

    Pet Battle Hider

commit 406d86d9814b6803e65c9db66f4c04b7d8b01d42
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 26 13:51:32 2020 -0600

    Enhanced Pet Battle UI

commit 892a104d7f3e872176926a68a3883ca3b5da7065
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 23:03:26 2020 -0600

    iFilger - nothing

commit ccf66675dfe69caa8e260bd4f2b2ea7499fe8297
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 22:51:39 2020 -0600

    iFilger - Shifting Code Around

commit 56630bd7c107f40fb7b66097dbcfbf0ee181c4ef
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 22:30:14 2020 -0600

    iFilger - Enable / Disable Frames

commit 7b37512882975fafc26cca3cc1926ba44758c7dc
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 21:56:54 2020 -0600

    Fix OzCooldowns Cooldown Override

commit feb0b0e55e05d0e895b6f546a3ed44f2049fcdeb
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 21:56:27 2020 -0600

    MouseoverAuras Hover to work on UnitFrames as well.

commit 0aa7df2c5aad82e97a84bbd286bdf3c521127cb9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 21:55:28 2020 -0600

    iFilger - Still needs work

commit 1ba6e88033b632d8a024636aae1b3c3b2fabb294
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 14:55:22 2020 -0600

    Supposed to use the overrideId

commit da41ddacb43cded309f96320507ea6a905a04821
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 13:56:34 2020 -0600

    This is supposed to be true

commit a309ad016e58f6a348e6e7f20dc583a77e1c92ad
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 25 13:04:14 2020 -0600

    Remove BuffTimer from OzCooldowns

commit 79a2083105a7794af410f3b1c80f31fd12562ed3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 24 22:52:27 2020 -0600

    Stuff

commit 8f451ac8a9ed7df7161eba3839001c7c840e9651
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 24 20:54:43 2020 -0600

    Scan SpellBook for Cooldowns

commit 261f58b337176c4bfd616a2e653672b7aca88b70
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Jan 24 20:53:56 2020 -0600

    LibCustomGlow / ScanTooltip

commit b9b1abe72ad01ed0856cd378c444ff4032e8ef03
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 21 22:42:52 2020 -0600

    OzCD Description

commit 2408b90de5cf4a2f7b84c087858427790b406e65
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 21 21:23:01 2020 -0600

    Title/Header/Description Tweaks

commit 6a22c0eca0d2804d029da9fb517ae9bbabe6b897
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Jan 21 20:58:01 2020 -0600

    Parentheses matter

commit 65c71c6c2821d8f75cbf678d071ab397380ef1e6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 19 09:45:39 2020 -0600

    OzCD UpdateSettings

commit 5860f28468a8e60e2bfa362dbaa70f0c41875b0a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 19 00:53:11 2020 -0600

    Move BNet function

commit a64c96495893ca27534bcd77e4b32e193a60a9b8
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 19 00:11:56 2020 -0600

    MF & SMB

